yaml
   networks:
     default:
       name: ainergy-net
       external: true

   services:
     vectordb-client:
       container_name: vectordb-client
       image: harbor.ainergy.ru/vdb/vectordb-client:latest
       ports:
         - "3002:8000"
       env_file:
         - .env
       restart: unless-stopped
       depends_on:
         - vectordb-server

     vectordb-server:
       container_name: vectordb-server
       image: harbor.ainergy.ru/vdb/vectordb-server:latest
       ports:
         - 8081:8080
         - 50052:50051
       volumes:
         - ./data:/var/lib/vectordb
       environment:
         QUERY_DEFAULTS_LIMIT: 25
         AUTHENTICATION_ANONYMOUS_ACCESS_ENABLED: 'true'
         PERSISTENCE_DATA_PATH: '/var/lib/vectordb'
         CLUSTER_HOSTNAME: 'node1'
       restart: unless-stopped
       networks:
         default:
           aliases:
             - weaviate

     vectordb-cron:
       container_name: vectordb-cron
       image: harbor.ainergy.ru/vdb/vectordb-cron:latest
       volumes:
         - ./cron/logs:/logs
         - ./data:/app/data
       depends_on:
         - vectordb-server
         - vectordb-client
       env_file:
         - .env
       restart: always